a:link {
	color: #0c0879;
}
a:visited {
	color: #0c0879;
}
a:hover {
	color: #C41200;
	text-decoration: none;
}
a:active {
	color: #0c0879;
}
.maintxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.brnewstxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}
.hometxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	padding: 20px;
}
.cadre {
	border: 1px solid #000000;
}
.textsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	border: 1px solid #000000;

}
.brnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
}
.menu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}
.menu2:Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}
.menu2:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}
.menu2:Visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}
.menu2:Active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding: 5px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}
.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}
.link2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}
.link2:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}
.link2:Visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}
.link2:Active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
	color: #000000;
	line-height: 15px;
}
.textsmal2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.shadowbox {
	background: #ccc;
	position: relative;
	top: 2px;
	left: 2px;
	background-color: #FFFFFF;
}
.shadowboxdiv {
  background: #333;
  border: 2px solid #000;
  color: #fff;
  padding: 10px;
  position: relative;
  top: -2px;
  left: -2px;
}
.cadregris {
	border: 1px solid #CCCCCC;
}
.cadrehome {
	border: 1px solid #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.cadreleft {
	border: 1px solid #838383;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.textsmal3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;

}
.hometitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;

}
.hometitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;

}
.back {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}
.lientitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color:#C61704; 
	line-height:22px;
	font-weight:bold;
}
.bottomline {
	border-bottom: 1px solid #000000;
}
.released {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
